Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453346 - selecting UTC as timezone crashes Fedora 9 install from DVD
Summary: selecting UTC as timezone crashes Fedora 9 install from DVD
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 9
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-29 23:25 UTC by tom campbell
Modified: 2008-09-30 17:26 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-30 17:26:20 UTC


Attachments (Terms of Use)

Description tom campbell 2008-06-29 23:25:02 UTC
Description of problem:

Doing a fresh install of Fedora 9 from DVD, trying to select etc/UTC as the
timezone crashes the install.

Output: (this is retyped from paper notes, but I think it is accurate)

timezone_map_gui.py line 637 in map2canvas
z=x2/2.0+(x2/2.0) * long/180


Version-Release number of selected component (if applicable):


How reproducible:
Install from DVD and select etc/UTC as timezone

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Andy Lindeberg 2008-06-30 13:26:37 UTC
I was unable to reproduce this problem. Can you retry this, and attach the
complete traceback report if it reappears?

Comment 2 tom campbell 2008-07-09 20:36:32 UTC
I haven't had a chance to try to reproduce it.
The computer it happened on is in production.  I'll try to either pull it
from production and try the reinstall or attempt it on another machine.




Note You need to log in before you can comment on or make changes to this bug.